html, body {
    margin: 0;
    padding: 0;
    font-family: 'Arial', sans-serif;
    background-color: #dedede;
}
::-webkit-scrollbar {
    width: 0px;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}
a {
    color: inherit;
    text-decoration: none;
}
a:hover
{
    color:inherit;
    text-decoration:none;
}
.noselect, img {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
img {
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
}
.disabled {
    pointer-events: none;
    opacity: 0.5;
}
.hidden {
    display: none !important;
}
input.hidden-password {
    -webkit-text-security: disc;
}
.protect {
    position: absolute;
    z-index: 9999;
    background-color: rgba(0,0,0,0.9);
    width: 100%;
    height: 100%;
    text-align: center;
    color: white;
}
.protect button {
    margin-top: 20px;
    background-color: white;
    padding: 20px;
    border-radius: 100px;
    cursor: pointer;
    outline: none !important;
}
.protect button:active, .protect button:visited, .protect button:link {
    outline: none !important;
}
.protect button i {
    font-size: 24px;
    color: black;
}
.protect p {
    margin-top: 160px;
}
#map_password {
    color: #333;
    font-size: 1.2rem;
    margin: 0 auto;
    padding: 0.7rem 0.7rem;
    border-radius: 0.2rem;
    background-color: rgb(255, 255, 255);
    border: none;
    width: 200px;
    display: block;
    border-bottom: 0.3rem solid transparent;
    transition: all 0.3s;
    text-align: center;
}
.loading {
    width: 100%;
    height: 100%;
    font-size: 80px;
    z-index: 99;
    color: white;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo {
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 100px;
    z-index: 1;
    opacity: 0;
}
.logo img {
    height: 40px;
}
.my_position_icon {
    position: absolute;
    left: 10px;
    top: 20px;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    text-align: center;
    line-height: 40px;
    color: #000000;
    background-color: #ffffff;
    z-index: 1;
    font-size: 20px;
}
.list_icon {
    position: absolute;
    right: 10px;
    top: 20px;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    text-align: center;
    line-height: 40px;
    color: #000000;
    background-color: #ffffff;
    z-index: 1;
    font-size: 20px;
}
.map {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0;
}
.sheet_detail {
    position: absolute;
    top:80px;
    right:10px;
    width: 400px;
    height: calc(100% - 90px);
    border-radius: 20px;
    background-color: #FFFFFF;
    z-index: 10;
    display: none;
    overflow-x: hidden;
}
.sheet_detail_container {
    border-radius: 20px;
    margin-top: 0px;
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
}
.list_detail {
    position: absolute;
    top:80px;
    right:10px;
    max-width: 400px;
    width: calc(100% - 20px);
    height: calc(100% - 90px);
    border-radius: 20px;
    background-color: #FFFFFF;
    z-index: 10;
    overflow-y: hidden;
    display: none;
}
#close_btn_sd {
    position: absolute;
    right: 15px;
    top: 15px;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    text-align: center;
    line-height: 30px;
    color: white;
    background-color: lightgray;
}
#list {
    margin-top: 0px;
    overflow-x: hidden;
    overflow-y: auto;
    height: 95%;
    display: flex;
    flex-flow: column;
}
.list_block {
    height: 80px;
    padding: 15px;
    border-bottom: 1px solid lightgray;
}
.list_image {
    width: 80px;
    height: 80px;
    border-radius: 8px;
    background-size: cover;
    background-position: center;
    float: left;
}
.list_name {
    width: calc(100% - 100px);
    float: left;
    margin-left: 15px;
    margin-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 500;
    font-size: 16px;
}
.list_address {
    width: calc(100% - 100px);
    float: left;
    height: 30px;
    margin-left: 15px;
    margin-top: 1px;
    overflow: hidden;
    line-height: 15px;
    font-weight: 100;
    font-size: 14px;
}
.list_distance {
    width: calc(100% - 100px);
    float: left;
    margin-left: 15px;
    margin-top: 1px;
    overflow: hidden;
    font-weight: 100;
    font-size: 16px;
    color: #000000;
}
.sheet_detail_image {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.sheet_detail_name {
    width: calc(100% - 30px);
    margin: 15px;
    text-align: center;
    font-size: 20px;
}
.sheet_detail hr {
    width: 80px;
    margin-top: 10px;
    margin-bottom: 15px;
    background-color: lightgray;
    height: 1px;
    border: 0;
}
.sheet_detail_features {
    display: flex;
    align-items: center;
    margin: 10px 10px;
}
.features_icon {
    flex-grow: 0;
    align-self: flex-start;
    padding: 0 10px 0 0;
}
.features_icon i {
    width: 30px;
    text-align: center;
    color: #000000;
}
.features_value {
    flex-grow: 10;
    font-size: 12px;
}
.sheet_image {
    width: 58px;
    height: 58px;
    border-radius: 6px;
    background-size: cover;
    background-position: center;
    float: left;
    margin: 5px;
}
#store_description p {
    margin: 0;
    padding: 0;
}
#store_hours p {
    margin: 0;
    padding: 0;
}
.blueimp-gallery a {
    display: block !important;
}
.blueimp-gallery .indicator {
    display: block !important;
}
.div_direction {
    display: flex;
    align-items: center;
    margin: 10px;
}
.btn_direction {
    width: 250px;
    color: #ffffff;
    border: 0;
    padding: 10px;
    border-radius: 20px;
    margin: 0 auto;
}
.search_div {
    width: 100%;
    margin-top: 10px;
    text-align: center;
}
#searchbox {
    width: 95%;
    padding: 5px;
    margin: 0 auto;
    border: 1px solid lightgray;
    border-radius: 10px;
}
.categories_div {
    display: none;
    position: absolute;
    top: 75px;
    left: 10px;
    z-index: 5;
    background-color: white;
    color: black;
}
.categories_div ul {
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}
.categories_div li {
    padding: 5px 10px;
    cursor: pointer;
}
.categories_div li.effect-underline:after {
    content: '';
    position: absolute;
    left: 0;
    display: inline-block;
    height: 1em;
    width: 100%;
    border-bottom: 1px solid;
    margin-top: 3px;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
}
.categories_div li.effect-underline:hover:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.switch_style {
    position: absolute;
    left: 10px;
    bottom: 10px;
    z-index: 99;
    border-radius: 5px;
    width: 50px;
    height: 50px;
    overflow: hidden;
    border: 1px solid white;
    cursor: pointer;
}
.switch_style img {
    width: 100%;
}
@media (max-width: 800px) and (orientation: portrait) {
    .sheet_detail {
        top: unset;
        right: unset;
        bottom :10px;
        left: 10px;
        width: calc(100% - 20px);
        height: 400px;
    }
}